akka {
 actor {
 provider = cluster
 serializers {
  jackson-json = "akka.serialization.jackson.JacksonJsonSerializer"
  }
 serialization-bindings {
 "service.messages.MySerializable" = jackson-json
 }
 }
 remote.artery.enabled = false
 remote.classic {
 enabled-transports = ["akka.remote.classic.netty.tcp"]
 netty.tcp {
 hostname = "127.0.0.1"
 port = 2551
 }
 }
}